package com.example.jinyu_rfid.been;

import org.litepal.crud.LitePalSupport;

/**
 * @author wanghao
 * @date 2024/5/15  15:02
 */
public class ConfigurationTable extends LitePalSupport {
    private int id;
    private int index;
    private String projectName;
    private boolean state;

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getIndex() {
        return index;
    }

    public void setIndex(int index) {
        this.index = index;
    }

    public String getProjectName() {
        return projectName;
    }

    public void setProjectName(String projectName) {
        this.projectName = projectName;
    }

    public boolean isState() {
        return state;
    }

    public void setState(boolean state) {
        this.state = state;
    }

    @Override
    public String toString() {
        return "ConfigurationTable{" +
                "id=" + id +
                ", index=" + index +
                ", projectName='" + projectName + '\'' +
                ", state=" + state +
                '}';
    }
}
